[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Firware drivers?

On Mon, Feb 7, 2011 at 2:29 PM, Henrique de Moraes Holschuh <hmh@debian.org> wrote:
On Mon, 07 Feb 2011, Pascal Hambourg wrote:
> No, this is what those of you who do not care to read the release notes
> should expect when upgrading to the new stable release.

I initially thought so as well, but I went and checked.  The release
notes _fail_ to warn users to install _BOTH_ firmware packages (or to
have a list of the stuff that needs non-free firmware so that users can
skip the non-free package if they don't need it).

That warning about firmware needs to exist somewhere in the "upgrading
from Lenny" section of the document.

I have filed a bug about it.

Okay so I'm not crazy that I didn't see it in the Release Notes.  Thank you. 

Reply to: